FUNCTION TEMPL(3)

NAME
boost::algorithm::nth_finder - "Nth" finder

SYNOPSIS

// In header: <boost/algorithm/string/finder.hpp>
template<typename RangeT, typename PredicateT>
  unspecified nth_finder(const RangeT & Search, int Nth, PredicateT Comp);

DESCRIPTION

This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

Parameters:

    Comp
        An element comparison predicate